
h1{
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 18px;
	color: #8c854c;
	padding-bottom: 4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	font-weight: lighter;
	}
	
h2{
   	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 20px;
	color: #a90b0a;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 0px;
	padding-right: 0px;
    padding-left: 0px;
	margin: 0px;
}
h3{
	font-family: "Book Antiqua", Tahoma, Arial;
		font-size: 14px;
	color: #8c854c;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	margin: 0px;
	font-weight: bold;
}

p{
	font-family: Arial ,Tahoma;
	font-size: 12px;
	color: #767253;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
.text {
	font-family: Arial ,Tahoma;
	font-size: 12px;
	color: #767253;
	text-decoration:none;
}
.text a:link, .text a:visited {
	font-family: Arial, Tahoma;
	font-size: 12px;
	color: #a90b0a;
	font-weight: bold;
	text-decoration:none;
	
}
.text a:hover {
	font-family: Arial ,Tahoma;
	font-size: 12px;
	color: #767253;
	font-weight: bold;
	text-decoration:none;
}




/* header class's*/	  
td.top_nav{
	background-color: #e7e4d1;
	height:40px;
} 
.top{
	text-decoration:none;
	color:#8c854c;
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	}	
	
.top_nav {
	text-decoration:none;
	color:#8c854c;
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 15px;
	font-weight: bold;
	}	
	
.top_nav a:link, .top_nav a:visited {
	text-decoration:none;
	color:#8c854c;
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 15px;
	font-weight: bold;
	}	
.top_nav a:hover {
	text-decoration:none;
	color:#a90b0a;
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 15px;
	font-weight: bold;
	}

.home_text_bg{
	background-image: url(Uploads/Userfiles/Images/Website/home_text_bg.jpg);
	background-repeat: no-repeat;
	height:46px;
}	
/* side nav class's*/

.desks_button_bg{
	background-image: url(Uploads/Userfiles/Images/Website/Desks_button_bg.jpg);
	background-repeat: no-repeat;
	height:81px;
	width:298px;
}	
.button_bg{
	background-image: url(Uploads/Userfiles/Images/Website/button_bg.jpg);
	background-repeat: no-repeat;
	height:81px;
	width:298px;
}
.button_image{
    width:80px; 
	height:58px;
	border: 1px solid #cccccc;
	text-decoration:none;	
}
.button_image a:link, .button_image a:visited {
     width:80px; 
	height:58px;
	border: 1px solid #cccccc;
	text-decoration:none;	
}
.button_image a:hover {
    width:80px; 
	height:58px;
    border: 1px solid #a90b0a;
	text-decoration:none;	
}
.product_bg{
	background-color: #efeee1;
	border: 1px solid #d1ceb7;
}
/* footer class's*/

.footer_text {
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 12px;
	color: #8c854c;
}
.footer_text a:link, .footer_text a:visited {
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 12px;
	color: #8c854c;
	font-weight: bold;
}
.footer_text a:hover {
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 12px;
	color: #a90b0a;
	font-weight: bold;
}



.footer, footer a:link, .footer a:visited {
    color: #8c854c;
	font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 10px;
    text-decoration:none;
}

.footer a:hover {
	color: #8c854c;
    font-family: "Book Antiqua", Tahoma, Arial;
	font-size: 10px;
	text-decoration:none;
}


/* fldeing images on home page
Copyright (c) 2006, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 0.11.0
*/

ol,ul {list-style:none;
margin:0px;
padding:0px;}




/* Listen */
ul#news {
	border: 0px solid #ccc;
	padding: 0em;
	background:  #fffeb8;
}

ul#portfolio li img{
	border: 0px solid #ccc;
	padding: 0px;
}


.fade{
	margin-bottom: 0em;
}

.fade p{
	margin-bottom: 0em;
	text-align: center;
	width: 100%;
	background: #fff;
}
